# Guildes des communs

Les guildes de communs sont des guildes porté plus sur la négociation et le marchandages. Ces guildes sont assez nombreuses, et souvent sont vu plus négativement que les guildes guerrières ou sacerdotales.

## Guilde des Rôdeurs

La Guilde des Rôdeurs est la guilde ouverte à tout les petits criminels et aux fauteurs de troubles. Ils sont vu comme au pire la lie de Dagda, au mieux comme "une belle bande de casse-couille".

Considérés comme étant irresponsables, ne pensant qu'à s'amuser ou à obtenir leur bien-être, quelques membres de la guilde revendique cet état de fait... mais ils sont en fait minoritaires. Beaucoup trouve un aspect plus sérieux dans cet aspect marginal, tel que de pouvoir vivre sa vie, où - dans un aspect plus "punk" - le refus de l'autorité.

Si la plupart ont des compétences de vols et d'arnaque, leurs spécialités utilisent ces compétences à des fins plus *utiles* à ceux qui pourraient vouloir les embaucher.

### Organisation

Ils sont souvent composé de groupes plus ou moins indépendant, et répondent surtout à un code d'honneur. Ne pas le respecter peut entraîner de se faire traîner - physiquement - jusqu'à la *Cours des Rodeurs*, unique instance à laquelle les rôdeurs obéisse, situé sur un dragon stellaire dans la ceinture externes.

Leur vision du monde est assez simple : le monde ne nous fait pas de cadeau, et les gens qui possèdent le possèdent souvent de manière injuste, ou en tout cas grâce à un système injuste. De ce fait, ils estiment leurs activités, souvent essentielles à leur survie, comme étant un "mal nécessaire". Ils ne se voient pas comme des "bonnes personnes", mais comme une partie nécessaire du monde. Et n'hésite pas à mettre leurs services au profits des équipages ou des états, si cela peut les protéger. Généralement, dans les équipages, ils évitent de s'attaquer aux membres de l'équipage.

Les rôdeurs accueille souvent ceux dans le besoin, et beaucoup de membres de cette guildes.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant par l'usage fait de leurs compétences :

- Les **assassins** sont des spécialistes pour éliminer des cibles, que ce soit en batailles ou dans d'autres types de circonstances

- Les **espions** sont des spécialistes pour se cacher et obtenir des informations utiles.

## La Guilde des Négociateur

La Guilde des Négociateurs est une guilde qui met avant tout en avant l'importance de la parole et de la discussion. Leur vision est que chaque chose s'échange, et qu'il faut le plus possible échanger ce qui peut l'être, afin d'atteindre "l'équilibre dans un système en mouvement". Cela vaut aussi bien pour les matières, que les richesses, que les paroles et le fait de rendre des services.

Ils ont pour principe de parfaire à la fois de langage et ses découvertes, mais également les manières d'obtenir des choses et de négociers. Leurs services sont beaucoup demandé par la Compagnie de ce fait.

### Organisation

Les guildes de négociants sont en grandes parties filiales des *compagnies des Planète de Dagda*( nommés souvent "les compagnies"), généralement rivales.

Holdings puissants et tentaculaires, ces sociétés souvent font des recherches dans le domaines de l'orgone avec l'aide de membres des autres guildes, et forment leurs négociants et leurs appartient plus ou moins par une forme d'actionnariat permettant un droit de parole dans les conseils d'administrations.

Les compagnies possède de nombreux comptoir commerciaux dans tout le système de Dagda, formant les négociants qu'ils soient dédiés à travailelr pour elles ou pour renter dans l'expertise de la parole. Leurs présences dans les équipages est ce qui permet généralement aux équipages de faire des missions commerciales interplanétaires.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant par l'orientation commerciale ou non :

- Les **marchands** sont des spécialiste dans le fait d'échanger des biens, et restent généralement lié à la compagnie, ou à d'autres commerces.

- Les **diplomates** sont des spécialistes dans la négociation par le dialogue, et rejoigne généralement les cour afin d'aider à leurs relations.

## La Guilde des Domestiques

La Guilde des Domestiques est la guilde dédié à ceux qui sont au service de gens, qui ne veulent pas être sur le devant de la scène. En général discret, cette guilde cependant apprend aussi à avoir une carrière couronnée de succès, parce que les domestiques de chaque célébrité ont souvent un pouvoir plus grand qu'on le croit.

### Organisation

La guilde des domestiques forment un réseau entre tout les domestiques, mais s'occupe de peu d'aspect si ce n'est de les mettre en contact. Cette guilde cependant diffuse quelques informations au domestiques - jamais les secrets d'autres cour mais souvent des éléments essentielles.

Parfois, votre majordome sait avant vous le danger qui vous guette.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant par l'utilisation du sérieux ou du rire :

- les **majordomes** sont des spécialistes dans le fait d'amener le plus loin possible ceux qu'ils servent

- Les **bouffons** sont des spécialistes dans la dérision et les possibilités imprévues.
