# Guildes guerrières

Les guildes guerrières ont un rôle important dans le système de Dagda en ce qu'elles s'occupent de la protections des habitants des différentes planètes du système.

## La Guilde des Héros

La guilde des héros est la guilde dédié à ceux qui décident d'utiliser avant tout leur charisme et leur présence. Il s'agit de ceux ne pouvant pas ne pas être présent. Cette guilde n'a pas forcément une orientation précise, les héros savent faire un peu de tout : soin, un brin de magie, de la parole, etc.

Cependant, ils restent avant tout des guerriers et des protecteurs.

### Organisation

La guilde des héros est une guilde relativement désorganisées, les gens voulant devenir des héros s'inspirant de quelques grands noms, qui sont souvent rapporté par les histoires parfois d'autres planètes.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant principalement par leur caractère social ou non :

- Les **barbares** sont des spécialistes de la survie par l'utilisation de leur force et de leur charisme pour gérer des situations seules. Ils sont souvent apprécié comme mercenaires et ne s'attache rarement à un royaume en particulier.

- Les **généraux** sont des spécialiste dans l'utilisation de de ces mêmes capacités pour gérer des situations sociales et implémenter des stratégies.

## Guilde des Combattant

Cette armée est souvent considérée comme moins organisée que la Guilde des Chevaliers. Ils combattent généralement à l'aide d'arme légère et les arcs courts, et leur stratégie consiste souvent à foncer dans le tas et d'esquiver les coups. Cette guilde est également souvent une guilde de mercenaires et chasseurs de primes, offrant leur services pour rattraper les bandits, ou régler des soucis personnels.

La guilde met avant tout en avant l'important du combat *juste* aussi bien dans ses buts et que dans ses manières d'agir. On raconte des membres de cette guilde qu'ils ne fuient jamais un duel honorable, et qu'ils n'attaquent jamais une ennemi à terre, sauf s'il a commit des crimes impardonnable, tels que la tyrannie.

### Organisation

La guilde des combattants est une guilde constitué de centaines de petites guildes à travers tout Dagda, regroupant les combattants intéressé par apprendre et s’entraîner. Cependant, il y a peu d'obligation, et il est simple de partir d'un entraînement quand on veut.

Ils organisent de nombreux tournois, dont les règlements sont connus pour être extrêmement strict - il vaut mieux tenter de tuer un chef de guilde des combattant (honorablement, cependant) que de tenter de tricher voir de mettre en danger un participant d'un tournoi plus que ce qui était en accords avec les règlements.

Ils font souvent de l’entraînement au combat pour les membres mêmes d'autres guildes, et sont apprécié dans les cour pour l'éducation au combat des jeunes prince⋅sses de par leur grand sens de l'honneur.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant par leur préférence d'armes :

- Les **bretteurs** sont des spécialistes du combat au corps à corps, expert du maniement de ces armes.

- Les **grands-archers** sont spécialistes du combat à distance, à la fois de l'arc et des arbalètes.

## Guilde des Chevaliers

La Guilde des Chevaliers est la guilde qui regroupe tout les combattant utilisant des armes lourde, avec une importance des armures et d'un grand niveau de force. Ils se spécialise dans les armes blanches, même s'ils peuvent utiliser parfois quelques armes à feux. La Guilde des Chevaliers ont pour idéologie la défense avant tout, et ont comme idéal de n'être que des rouages dans une mécanique de protection parfaite. Ils utilisent des armes parce que pour eux, l'offense est une forme de défense, mais cette dernière est plus important. Là où les combattant attaquent, ils protègent.

Leur méthode est souvent d'empêcher toute percée ennemi, et de pouvoir tenir le siège même le plus violent. Ils sont souvent les défenseurs des villes où ils se trouvent. Ils sont également de ce fait également des experts en maniement des armes, armures, bouclier et outils, et sont également des grands défenseurs de l'évolution technologiques. La guilde encourage la curiosité intellectuelle, et le pragmatisme : mieux vaut se faire attaquer en armure et avec cinquante armes que nu avec juste son courage et sa foi en son destin.

### Organisation

La guilde des chevaliers est une guilde extrêmement organisées, avec une très grande importance de la hiérarchie et de l'obéissance aux règles. Ils accordent une très grandes importances à la loyautés aux personnes, notamment à leur suzerains et aux personnes qu'ils sont sensé protégé. Il existe globalement une "guilde des chevaliers" par royaume, et forment souvent le gros des armées.

Ils contiennent de nombreux stratèges militaires, et forment des grandes casernes avec des entraînements strictes aux nouvelles recrues, et une discipline à toute épreuve.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant par leur préférence offensive ou défensive :

- Les **auriges** sont des experts en armes diverses qui utilisent leurs nombreuses compétences dans le domaine pour percer le front ennemi et permettre aux autres soldats de s'engouffrer.

- Les **templiers** sont des experts de la défense, visant à tenir les positions au front et éviter l’avancée des ennemis.
