# La planète Æstrus

La planète Æstrus est une petite planète habité par des puissances étranges, et peuplée principalement par diverses espèces ressemblant à des animaux anthropomorphiques nommées les Æstriens. Son climat est celui d'une planète vivable tempérée, proche de celui de notre Terre, composé de nombreux paysage incroyable.

La plus grande particularité de cette planète est la présence de fragment de terres suspendue dans son atmosphère. Ces terres, nommées les *terres céleste* ou les *cieux radiants* par les habitants, contiennent de nombreux vestiges mystérieux et technologies difficiles à comprendre.

## La surface d'Aestrus

La surface est l'endroit où vivent la plupart des espèces d'Æstrus. Elle est constitué de nombreuses civilisations, qui ont grandement évoluée avec les siècles, se sont mélangées, attaquées, etc. Sa constitution politique est l'effet d'une lente évolution.

![Forme des continents de la planète Æstrus](aestrus.png)

La surface de la planète est composée de deux continents principaux, ou parfois plus un continent et une grande île :

- Le **continent des grandes-terres** constitue la grande majorité des terres de la planète, et peut être considéré comme constitué de trois sous-contient : Anvêbre, Etherial et Io (la conjonction des deux). Ces trois sous-continents sont relié entre eux par une immense chaine de montagne et de glacier, nommé les chaines de Thermona. La majorité des habitants de la planète vivent ici.

- L'**ile d'Ur**, plus petite et plus difficile d'accès est une petite île connue pour ses conditions difficiles, et possède en grande partie sa propre culture, étant éloignée du reste d'Æstrus.

## Les Cieux

Les Cieux sont un ensemble d'îles éparses, éparpillées dans toute l'athmosphère Aestrienne en un ensemble de petit archipels flottant dans le ciel. La surface totale des cieux n'est pas plus grande, formant à peine un quart de la surface urienne.

Les cieux sont cependant particulièrement intéressant, étant ce qu'il reste de l'ancienne civilisation des Séraphim. Cela fait en effet que les îles sont pleines de technologies inconnues datant de leur age d'or.

L'exploration des cieux commence à l'époque contemporaine par le Magister et d'autres groupes. Une véritable course se forme alors pour le contrôle des cieux et de leurs secrets.
