# Peuples et espèces

Le système de Dagda comportent de nombreuses espèces, aux moeurs et normes différentes. Ces espèces sont dispersée à travers tout le système, malgré la difficulté à traverser l'espace.

Si certaines espèces ont des astres où ils sont plus présents, dans les faits, ils sont présent un peu partout.

## Les humains

Espèce ingénieuse et fondée sur la technologie, ils sont connus pour être très sociaux et organisés, malgré le fait qu'ils ne possèdent pas véritablement d'astre, contrairement aux autres espèces. Les humains sont beaucoup plus spécialisé dans l'utilisation et le maniement de construction artisanale, étant souvent vu comme l'espèce la moins magique. Humains et nemediens viennent en grande partie des deux grandes planètes.

Les humains sont dispersé à travers toutes les planètes, et possèdent également des bases sur les astres sans athmosphères.

## Les nemediens

Les nemediens sont des humanoïdes se remarquant par leur grande taille, leur peau aux couleur froide (elle passe du blanc au noir d'encre par le gris, sans être dans des teintes beige à marron) et leurs oreilles pointues. Ils ont également des grandes cornes de cerfs. Humains et nemediens viennent en grande partie des deux grandes planètes.

Ils ont une affinité naturelle pour la magie, mais sont sensible aux armes d'Adamant Sombre qui peut facilement les blesser. Ils ont une préférence pour les planètes chaudes et si possible humides. Ils se détachent également des humains par leur choix technologique : ils utilisent en fait généralement plus des biotechnologies que des technologies basée sur l'éléctricité.

Ils se considèrent comme les descendants des *porteurs de lumières*, et chez certaines nobles de certaines communautés elfiques, ils voient les humains comme leurs anciens serviteurs. Ils sont naturellement sensible à l'orgone, et peuvent avoir une compréhension et maîtrise limitée de celui-ci.

Leurs astres principaux sont *Hludana* et *Galaad*.

## Les Re Vihan

Les Re Vihan (aussi nommé le "peuple caché" ou "petit peuple") sont une espèce se remarquant pour leur très petite taille (ils atteignent rarement le mètre), et leur fort volume de cheveux et/ou de barbe.

Ils résistent mieux que la plupart des espèces à toutes les types de climats.

Ils sont réputés pour êtres des gardiens des trésors, mais également aussi des tricksters et des poseurs de pièges. Ils sont relié magiquement à la ceinture d'astéroïde du même nom, et on le pouvoir de s'y téléporter et en revenir à volonter (cependant, ils ne semblent pas pouvoir l'utiliser pour rejoindre d'autre lieu que celui d'où ils sont partis). Il existe de très très très nombreux clan de Re Vihan, avec des noms grandement

Les trésors des Re Vihan sont nombreux, et ils ne laissent que très peu de gens les approcher.

## Les Caith Sidh

Les Caith Sidh (souvent nommé juste Caith) sont l'espèce intelligent la plus présente sur le satellite Nimue.

Ces êtres bipèdes se distingue par une fourure plus ou moins épaisse, des grandes oreilles pointues, deux longues antennes, des jambes proches de celles d'un kangourou, trois longues queues et un long museau pointues. Ils peuvent être de n'importe quelle couleur.

Ils sont ovipares et portent leurs petits dans une poche comme des marsupiaux. Ils sont dotés de capacités physiques extraordinaires. Ils sont naturellement sensible aux champs orgoniques et à l'orgones, et peuvent avoir une compréhension et maîtrise limitée de celui-ci.

Généralement plus fort physiquement et plus rapide que les êtres humains, leur longévités et approximativement la même. Ils sont également présent sur d'autres astres habitée du système de Dagda.

## Les lycions

Les Lycions sont une espèce ressemblant aux humanoïdes, mais avec des aspects "loup". On pourrait les décrire comme des sortes de "centaure canins", mais où la tête aussi est une tête de loup. Leurs chevelures peuvent souvent former de forte crinière. Ils viennent de la planète Movarc'h.

C'est une espèce puissante, rapide, mais pouvant facilement être blessé. Ils utilisent souvent comme arme des arcs ou épée courte d'énergie. Leurs capacités physiques semblent d'autant plus incroyable sur les satellites des deux Grandes Planètes, puisque cette espèce est surtout habituée à la forte gravitée de leur planète natale.

## Les Fomoires

Les Fomoires sont des êtres imposants, d'une espèce proche des wyverns. Ils ont la particularité de pouvoir vivre dans des environnements extrèmes, mais sont surtout présent sur la planète Heorot. Ils sont souvent vu comme étant d'un naturel agressif et combatif, mais c'est en vérité surtout un effet des nombreuses guerres entre humains, nemediens et fomoires dans les premiers temps du système de Dagda.

Cette espèce est doté d'une grande force, mais est également très agile et souple. Ils peuvent rester plusieurs jours sans manger ni boire, et ont une résistence très fortes aux températures froides.
