# Les guildes

Les guildes sont une des rares formes d'organisations sociales dépassant les planètes. S'étant formé après la disparition de l'ancienne civilisation de Graal, les guildes sont des regroupements de spécialiste de certaines pratiques plus ou moins rependue dans la société. Elles ont deux objectifs principaux :

- Organiser les praticiens de manière à aider - ou non - la société et à s'entraider.
- Parfaire la maîtrise des arts et compétences spécifiques à la pratique.

Si les guildes ne sont pas essentielles pour apprendre les professions qu'elles pratiques, elles sont souvent les lieux idéaux pour apprendre les formes les plus raffinés de ces pratiques.

## Présentations des guildes

Les guildes sont divisé en trois types de guildes :

- Les **guildes guerrières** regroupent les combattants et les protecteurs de Dagda. On y trouve la guildes des *chevaliers*, celle des *héros* et celle des *combattants*.

- Les **guildes sacerdotales** regroupe les guildes pratiquant les arts mystiques et sacrés. On y retrouve la guilde des *mages* et celle des *druides*.

- Les **guildes des communs** regroupent les professions plus orienté sur le commerce et la négociation. On y retrouve la guilde des *rodeurs*, celle des *négociants* et celle des *domestiques*.

Dans les débuts de l'ère post-Graal, de très fortes disputes, voir des luttes se formaient entre ces guildes. Aujourd'hui, si les tensions peuvent rester, les guildes travaillent globalement ensemble dans le but d'aider le système de Dagda.

## Organisation d'une guilde

Les guildes ont rarement un espace centralisé, n'ayant pas de chefferies. Elles ont cependant plusieurs grands haut-lieux de pratique, qui permettent de connecter ensemble les praticiens desdites magies. Chaque guilde divise son art en deux spécialités avancées, ainsi qu'un tronc commun.

Les membres des guildes commencent en tant que novice, peuvent devenir ensuite des adeptes.  Après cela, ils peuvent soit devenir un *spécialiste* dans l'une des parties de la guilde, soit devenir un *Grand-Maître*, ayant une maîtrise des deux domaines, pour bien plus de travail et au prix de se consacrée entièrement à son art. Les Grands-Maîtres sont également ceux qui enseignent les arts des guildes aux jeunes.

Les grands-maîtres ont des rôles importants, et sont souvent la voix de la guilde en divers lieux. On en trouve dans les *équipages*, mais aussi dans les différentes cours du système de Dagda.
