# Guildes sacerdotales

Les guildes sacerdotales sont les guildes sacrées, cherchant à utiliser les pouvoirs de l'orgone afin de permettre soit de faire des choses incroyable, soit d'avoir accès aux secrets cachées. Contrairement aux autres types de guildes, il n'existe que deux guildes sacerdotales.

- Les mages s'intéressent aux forces brutes de l'orgone.
- Les druides s'intéressent à ce qui s'écrit dans les champs orgoniques.

## La Guilde des Mages

La guilde des magiciens est la guilde de ceux qui cherchent à maîtriser les énergies de l'orgone, ou du moins autant que possible. Leur idéologie est fondée sur la compréhension des énergies orgoniques, et d'utiliser leurs puissances de manière directe mais créative. Ils ne cherchent pas forcément à comprendre les aspects mystiques de cette énergie, mais la vois comme quelque chose qu'il est possible de mixer de manière créative.

### Organisation

La guilde des magiciens existent sous la forme de confréries de pratique, dirigé par une grande Université, qui n'a cependant dans les faits qu'un pouvoir limité. Le but de chaque guilde est d'inventer de nouvelles pratiques, et de les envoyer à l'Université afin de les consigner et de les rendre connues de toutes. Cette guilde à cet aspect assez rare que pour devenir un grand-maître de la magie, il f

il est très courant que les magiciens font une partie de la fin de leurs études à l'université même, ou ils apporteront à l'université leurs découvertes, et apprendrons les évolutions de la pratique de ces dernières années. Après cela, ils pourront revenir à leur lieu (ou à un autre) pour y faire leur rôle de grand-maître.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, se différenciant principalement par la polarisation de leur magie :

- Les **archimages** sont des spécialistes en magie positive, de la vie, en énergies lumineuses et chaleureuses.

- Les **sorciers** sont des spécialistes en magie négatives, de la mort, en énergies sombres et froides.

## La Guilde des Druides

La guilde des druides est la guilde qui cherchent à observer et comprendre les forces de l'orgone pour les maitriser directement. Au lieur de transformer l'orone, les druides cherchent la sagesse présente dans l'orgone et à lire ses intentions voir à écrire dedans. Le druidisme de Dagda est aussi une philosophie pouvant avoir de nombreuses différences suivant les planètes.

Dans leur compréhension des champs orgoniques, le hasard et le destin sont des choses qu'on ne contrôle pas et au plus peuvent juste s'influencer légèrement. Ils mettent en avant la capacité à garder des secrets et à gardé caché ce qui doit l'être, tout en les fournissant à ceux qui seront de parfaire l'Art magique. Cette guilde d'érudit mettent la connaissance en avant, mais également le danger de cette connaissance. La prudence est la qualité ultime de l'érudit selon eux... cependant tous ne le sont pas toujours.

L'un des grands moyens de faire de la magie des druides sont les oghams, des écritures mystiques permettant de rediriger l'énergie de l'orgone. Cependant, les druides eux-même croient rarement en l'écriture, et préfère une forme d'oralité pour transmettre leur connaissance, contrairement aux mages qui préfère les connaissance écriture et pratique une magie souvent plus orale.

### Organisation

La guildes des druides est divisées en *Gorsedd*, des assemblées philosophique faisant l’apprentissage des jeunes druides. Les druides forment généralement des conseillers des rois et autres puissants politiques des différentes planètes de Dagda. Pour leurs apprentissages, elles mettent en avant le voyage et la survie dans les différents environnement de la planète ou elles sont, ainsi que des différents secrets qui s'y trouve.

Les Gorsedd écoutent beaucoup les Eirons quand elles en connaissent, et dirigent en grande partie le guilde des enfants de Dagda.

### Spécialistes

Les deux spécialistes de cette guildes sont les suivants, formant des spécialisations des arts orgoniques :

- Les **bardes** sont des spécialistes dans l'utilisation des chants et de l'art, et ajoutent à la pratique druidique oghamique la louange, la satire ou le blâme afin d'influencer le destin.

- Les **vates** sont des spécialistes dans l'utilisation de leur magie afin de découvrir les secrets, d'organiser le culte, la divination et la médecine.
